body {
  font-family: "fira sans", sans-serif;
}

.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #ececec;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 50px;
}

.sidepanel a {
  padding: 8px 8px 8px 0px;
  text-decoration: none;
  font-size: 14px;
  font-family: "Fira Sans", sans-serif;
  color: #e94f35;
  display: block;
  transition: 0.3s;
}

.sidepanel a:hover {
  color: #4cbbb8;
}

.sidepanel .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
}

.sidepanel h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 24px;
  color: #4cbbb8;
}

.sidepanel h2{
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  color: #005168;
}

.sidepanel h3{
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  font-style: italic;
  text-transform: uppercase;
  color: #e94f35;
}

.sidepanel hr {
  display: block;
  border-top: 1px solid #e94f35;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  }

.sidepanel body{
  font-family: "Fira Sans", sans-serif;
  font-size: 10px;
  color: #005168;
}


.sidePannelTextClass {
  font-size: 14px;
  text-align: justify;
  text-justify: inter-word;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  color: #005168;
  left: 10px;
}
.map {
  transition: 2s;
}

/*:root {
  --pinX: 22.148;
  --pinY: 66;
  --scale: 1.5;
}

.map #nigeria {
  transform: matrix(1,0,0,1, calc(1254 - var(--pinX)), calc(588 - var(--pinY)));
}
.map #nigeria:hover {
  transform: matrix(var(--scale) ,0,0, var(--scale) , calc(1254 - var(--scale) * var(--pinX)), calc(588 - var(--scale) * var(--pinY)));
  transition: 2s;
} */

.map #nigeria {
  transform: matrix(1,0,0,1, 1232.85, 522);
}
.map #nigeria:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1221.778, 489);
}

.map #chad {
  transform: matrix(1,0,0,1, 1317.852, 454);
}
.map #chad:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1306.778, 421);
}

.map #sudan_1 {
  transform: matrix(1,0,0,1, 1433.852, 454);
}
.map #sudan_1:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1422.778, 421);
}

.map #sudan_2 {
  transform: matrix(1,0,0,1, 1381.852, 501);
}
.map #sudan_2:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1370.778, 468);
}

.map #egypt {
  transform: matrix(1,0,0,1, 1381.852, 378);
}
.map #egypt:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1370.778, 345);
}

.map #indonesia {
  transform: matrix(1,0,0,1, 2157.852, 626);
}
.map #indonesia:hover {
  transform: matrix(1.5 ,0,0, 1.5, 2146.778, 593);
}

.map #pakistan {
  transform: matrix(1,0,0,1, 1642.852, 364);
}
.map #pakistan:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1631.778, 331);
}

.map #sierra_leone {
  transform: matrix(1,0,0,1, 1105.852, 522);
}
.map #sierra_leone:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1094.778, 489);
}

.map #philippines {
  transform: matrix(1,0,0,1, 2060.852, 527);
}
.map #philippines:hover {
  transform: matrix(1.5 ,0,0, 1.5, 2049.778, 494);
}

.map #colombia {
  transform: matrix(1,0,0,1, 657.852, 555);
}
.map #colombia:hover {
  transform: matrix(1.5 ,0,0, 1.5, 646.778, 522);
  fill: #e94f35;
}

.map #nepal {
  transform: matrix(1,0,0,1, 1751.852, 364);
}
.map #nepal:hover {
  transform: matrix(1.5 ,0,0, 1.5, 1740.778, 331);
}

#path5406, #path5386, #path5382, #td, #sd, #eg, #pk-, #path2896, #path2902, #co, #sv, #np {
  fill: #e94f35;
  /*fill: #E5B1B1;*/
}

.indonesia_g, .cambodia_g, .philippines_g, .vanuatu_g, .ecuador_g{
  fill: #e94f35;
}

.map .icon:hover .pin_shape {
  transition: 0.5s;
  fill: #4CBBB8;
  /*fill: #e94f35;*/
}

.icon {
  opacity: 1;
  transition: 0.5s;
}
